Bug 247631 - devel/R-cran-data.table: Unbreak build on i386
Summary: devel/R-cran-data.table: Unbreak build on i386
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: i386 Any
: --- Affects Only Me
Assignee: Wen Heping
URL:
Keywords: needs-qa
Depends on:
Blocks:
 
Reported: 2020-06-29 10:29 UTC by Wen Heping
Modified: 2020-09-26 09:36 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (tota)
koobs: merge-quarterly?


Attachments
unbreak build on i386 (1.73 KB, patch)
2020-06-29 10:29 UTC, Wen Heping
koobs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Wen Heping freebsd_committer 2020-06-29 10:29:11 UTC
Created attachment 216031 [details]
unbreak build on i386

unbreak build on i386
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2020-06-29 11:05:44 UTC
Comment on attachment 216031 [details]
unbreak build on i386

Triage:

- Build fixes are Approved by: portmgr (blanket: build fix)
- Pending QA
Comment 2 TAKATSU Tomonari freebsd_committer 2020-07-04 13:59:10 UTC
Approved
Comment 3 commit-hook freebsd_committer 2020-09-26 08:37:13 UTC
A commit references this bug:

Author: wen
Date: Sat Sep 26 08:36:55 UTC 2020
New revision: 550137
URL: https://svnweb.freebsd.org/changeset/ports/550137

Log:
  - Unbreak build on i386

  PR:		247631
  Submitted by:	wen@(myself)
  Approved by:	tota@(maintainer)

Changes:
  head/devel/R-cran-data.table/Makefile
  head/devel/R-cran-data.table/files/
  head/devel/R-cran-data.table/files/extra-patch-src_Makevars